Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2249484 - No perl-XMLRPC-Lite for EPEL9
Summary: No perl-XMLRPC-Lite for EPEL9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-XMLRPC-Lite
Version: epel9
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-13 13:42 UTC by Martin Östlund
Modified: 2023-11-22 01:52 UTC (History)
3 users (show)

Fixed In Version: perl-XMLRPC-Lite-0.717-27.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-22 01:52:31 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Martin Östlund 2023-11-13 13:42:50 UTC
perl-XMLRPC-Lite is missing from EPEL for RHEL9, I'd really like to have this package available.

Comment 1 Fedora Update System 2023-11-13 15:45:35 UTC
FEDORA-EPEL-2023-c0fefed09e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c0fefed09e

Comment 2 Fedora Update System 2023-11-14 03:10:04 UTC
FEDORA-EPEL-2023-c0fefed09e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c0fefed09e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-11-22 01:52:31 UTC
FEDORA-EPEL-2023-c0fefed09e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.